@import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
body,html{font-family: 'Titillium Web', sans-serif;}

.servisbolum{width:90%;max-width:950px;display:table;margin:auto;padding:10px}
.ser{width:90%;max-width:450px;display:table;float:left;}
.ser h1{font-size:130%;font-family: 'Oswald', sans-serif;}
.ser h2{font-size:110%;font-family: 'Oswald', sans-serif;}
.ser input{width:130px;padding:7px;float:left;}
.ser label{font-size:120%}

.ustbanner{width:100%;max-width:1100px;height:150px;display: table;background-size:100% auto;margin:auto;}
.tepehatti{width:100%;max-width:1100px;margin:auto;display:table;}
.tepehatti a{color:#64564b;font-size:100%;margin:8px;padding:5px;font-family: 'Oswald', sans-serif;display: table;}
.tepehatti a:hover{color:#696969;z-index: 1000}


.card{border:0;}
.card-footer{background-color:#fff;border:1px solid #e9e9e9;}
.btn{font-family: 'Oswald', sans-serif;}

h1{font-size:150%;font-family: 'Oswald', sans-serif;}
h2{font-size:130%;font-family: 'Oswald', sans-serif;}
h3{font-size:110%;font-family: 'Oswald', sans-serif;}
.baslikhatti{width:100%;background-color:#d2d2d2;border-bottom:1px solid #696969;display: table;overflow: hidden;padding:10px}
.row{margin:auto;}


.mobilmenu{display:none}


.makalegovdesi{width:100%;max-width:800px;display:table;padding:8px;}
.makalegovdesi img{width:95%;max-width:400px;float:left;margin:10px 10px;display: table}
.makalegovdesi p{text-align:justify;padding:10px;}
.makalegovdesi h1{font-size:140%;color:#363636;}
.makalegovdesi h2{font-size:120%;color:#363636;}
.makalegovdesi a{color:#363636;text-decoration: none;}
.container{width:100%;max-width:1100px;margin:auto;display:table;}
.iceriksol{width:100%;max-width:810px;float:left;}
.iceriksag{width:100%;max-width:250px;float:right;border-left:1px solid #d2d2d2;padding:6px}

.kisim1{width:100%;max-width:500px;display:table;border-bottom:1px solid #d2d2d2}
.kisim1 img{width:100%;max-width:350px;margin:5px 5px;float: left;}
.kisim1 h2{font-size:90%;color:#363636;}
.kisim1 h3{font-size:90%;color:#363636;}
.kisim1 a{text-decoration:none;color:363636;}
.kisim1 p{font-size:80%;color:#696969}
.kisimfiyatyeni{color:darkgreen;font-family: 'Oswald', sans-serif;}
.kisimfiyateski{color:darkred;font-family: 'Oswald', sans-serif;}
.kisimfiyatnormal{color:#003355;font-family: 'Oswald', sans-serif;}

.siparis,.siparis a{background:#e5e5e5;color:darkgreen;font-size:100%;padding:6px;float:left;font-weight: bolder}
.saticiara,.saticiara a{background:#e5e5e5;color:darkred;font-size:100%;padding:6px;margin-right:20px;float:right;font-weight: bolder}

.makalefiyatyeni{font-size:110%;color:darkgreen;font-family: 'Oswald', sans-serif;padding:5px;margin:5px;}
.makalefiyateski{font-size:110%;color:darkred;font-family: 'Oswald', sans-serif;padding:5px;margin:5px;}
.kisimfiyatyeni{color:darkgreen;font-family: 'Oswald', sans-serif;}
.kisimfiyateski{color:darkred;font-family: 'Oswald', sans-serif;}
.kisimfiyatnormal{color:#003355;font-family: 'Oswald', sans-serif;}

.katelink,.katelink a{color:#003355;text-align:center;padding:5px;margin:5px;float:left;} 

.kisim2{width:90%;max-width:800px;display:table;border-bottom:1px solid #d2d2d2;margin:10px;overflow: hidden}
.kisim2 img{width:100%;max-width:250px;margin:5px 5px;float: left;}
.kisim2 h2{font-size:100%;color:#363636;}
.kisim2 h3{font-size:100%;color:#363636;}
.kisim2 a{text-decoration:none;color:363636;}
.kisim2 p{font-size:95%;color:#696969}

.altbosluk{width:100%;background:#314b80;display:table;color:#f5f5f5;text-align: center;}
.altbosluk a{color:#f5f5f5;}
.altnavi{color:#f5f5f5;margin-right:16px;font-size:90%}
.altnavi a{color:#f5f5f5;margin-right:16px;font-size:90%;text-decoration: none;}
.hizmetkutusu{width:31%;min-height:450px;margin:10px;padding:10px;border:1px solid #ddd;float:left;display:block;border-radius:10px}
.hizmetkutusu img{width:100%;}
.hizmetkutusu h2{font-size:110%;color:#363636;}
.hizmetkutusu h3{font-size:90%;color:#363636;}
.hizmetkutusu a{text-decoration:none;color:363636;}
.hizmetkutusu p{font-size:90%;color:#696969}

.iletisim{width:50%;display:table;overflow: hidden;padding:10px;float:left;}
.iletisim input{width:100%;padding:5px;margin:5px;font-size:110%}
.iletisim textarea{width:100%;min-height:150px;margin:5px;font-size:110%}
.iletisim label{width:100%;padding:5px;margin:5px;font-size:110%}

.urunkutusu{font-family: 'Oswald', sans-serif;width:45%;min-height:200px;display:table;margin:10px;padding:7px;border:1px solid #ddd;float:left;display:block;border-radius:10px}
.urunkutusu img{width:100%;max-width:150px;margin:7px;float: left;}
.urunkutusu h2{font-size:90%;color:#363636;}
.urunkutusu h3{font-size:90%;color:#363636;}
.urunkutusu a{text-decoration:none;color:363636;}
.urunkutusu p{font-size:80%;color:#696969}

.btn a{text-decoration:none;min-width:100px;color:#696969;text-align:center;border-radius:10px;padding:4px;margin:4px;background-color:#f5f5f5;display:table;border:1px solid #d2d2d2}
.btn a:hover{color:#363636;padding:4px;margin:4px;background-color:#d2d2d2;display:table}
.altsorgu{display: none;}
@media only screen and (max-width: 600px) {
.desktopmenu{display:none;}
.mobilmenu{display:table}
.iceriksag{max-width:450px}
.iceriksag img{width:100%;max-width:430px;text-align:center;}
.urunkutusu{width:90%;min-height:auto;text-align:center;}
.urunkutusu img{width:100%;max-width:450px}
.iletisim{width:95%}

.servissor{background}
.altsorgu {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color:black;
   background-color: #fff;
   text-align: center;
}
}
.butonlar{font-size:90%}
.butonlar li{list-style-type:none;float:margin:5px;}
.butonlar li a{float:left;margin:10px;color:#363636;text-decoration:none}
a{color:#696969;}	
 /* Style the list */
.b ul.breadcrumb {
  padding: 7px 7px;
  list-style: none;
  background-color: #;
}

/* Display list items side by side */
.b ul.breadcrumb li {
  display: inline;
  font-size: 13px;
}

/* Add a slash symbol (/) before/behind each list item */
.b ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
.b ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}

/* Add a color on mouse-over */
.b ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}
.sabit {
    position: fixed;
    bottom: 10px;
    width: 100%;
    max-width:800px
}
.sabit1{float:left;}
.sabit2{float:right;}